Bug 15928 - tw.config does not include /boot
Summary: tw.config does not include /boot
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: tripwire (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-10 15:54 UTC by mal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 20:07:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mal 2000-08-10 15:54:24 UTC
tw.config does not iclude /boot
so kernel images will not be checked.

Comment 1 Nalin Dahyabhai 2000-08-14 20:07:56 UTC
The twpol.txt in tripwire-2.3-53 includes /boot in the "Critical system boot
files" rule, and creating a file named /boot/newfile after the database is
created causes its existence to be flagged when the system is checked.


Note You need to log in before you can comment on or make changes to this bug.